langcode: en
status: true
dependencies:
  config:
    - views.view.opigno_notifications
  module:
    - system
    - views
  theme:
    - aristotle
id: dashboard_views_block_opigno_notifications_block_unread_dashboard
theme: aristotle
region: content
weight: -2
provider: null
plugin: 'views_block:opigno_notifications-block_unread_dashboard'
settings:
  id: 'views_block:opigno_notifications-block_unread_dashboard'
  label: 'Dashboard: Opigno Notifications: Dashboard - Unread Notifications'
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
